Subject: Central Saskatchewan SPOT images
From: Adam Minke <[email-masked]>
To: [email-masked]
Date: Tue, 08 Aug 2006 17:05:10 -0600

Hello Elise 
 
We have received the images you requested for central Saskatchewan (see
coordinates below). In order to verify that they cover your area of interest
I will need a shapefile of the area. If you could e-mail that to me as soon
as possible that would be great. 
 
I have also received the images for the grasslands area and will be
verifying them shortly.
 
We will make the images available for download from our FTP site as soon as
possible. I will update you on any developments. 
 
Cheers,
Adam  

 

Technical Service Representative

Alberta Terrestrial Imaging Centre

Ph. (403) 317-9188 ext. 22

HYPERLINK "mailto:[email-masked]"[email-masked]

401, 817 - 4th Ave South

Lethbridge, Alberta

Canada

T1J 0P3

HYPERLINK "http://www.imagingcenter.ca/"www.imagingcenter.ca
 
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> 
> 1. SPOT5 10m Multispectral                               3 units
> Acquisition time window: July 5-20, 2006 Tasking Fees:   2 units
> 2. SPOT5 10m Multispectral                               3 units
> Acquisition time window: August 5-20, 2006 Tasking Fees: 2 units
> 
> Total required units:                                    10 units
> 
> Location: UTM zone 13, NAD83
> Start point:
>  E: 426000
>  N: 5784250
> 
> End point:
> E: 426000
> N: 5785000

-- 
Internal Virus Database is out-of-date.
Checked by AVG Free Edition.
Version: 7.0.394 / Virus Database: 268.10.4/402 - Release Date: 7/27/2006